#main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#shizuoka-page {
    padding: 20px;
}
#shizuoka-page_container {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    border: 1px solid var(--primary);
    border-top-width: 10px;
    border-radius: 10px;
    padding: 40px 20px;
}
.shizuoka-title {
    text-align: center;
    font-size: 2rem;
}
.small_guide {
    text-align: center;
    margin: 1rem 0;
}
#login_mypage {
    margin: 0 auto;
    max-width: 320px;
}
#login_mypage input {
    width: 100%;
    margin-bottom: 1rem;
}
@media (min-width: 768px) {
    #shizuoka-page_container {
        padding: 5rem 4rem!important;
    }
}